{
  "source_id": "jwview",
  "url": "https://www.jwview.com/jingwei/html/06-17/675454.shtml",
  "url_hash": "76ccff473e785cea",
  "title": "6月17日央行开展4203亿元7天期逆回购操作",
  "content": "中新网6月17日电 据央行网站消息，2026年6月17日中国人民银行以固定利率、数量招标方式开展了4203亿元7天期逆回购操作，全额满足了一级交易商需求。具体情况如下：\n图源：央行网站截图\n来源：中国新闻网\n编辑：陈俊明\n广告等商务合作，\n请点击这里\n本文为转载内容，授权事宜请联系原著作权人\n中新经纬版权所有，未经书面授权，任何单位及个人不得转载、摘编或以其它方式使用。\n关注中新经纬微信公众号(微信搜索“中新经纬”或“jwview”)，看更多精彩财经资讯。",
  "author": "陈俊明",
  "source_name": null,
  "publish_time": "2026-06-17T10:36:00",
  "publish_time_raw": "2026-06-17 10:36:00",
  "extracted_at": "2026-06-22T08:08:45.565964",
  "images": [
    "http://i2.chinanews.com.cn/simg/cmshd/2026/06/17/46f165f8f801471fae5296c32a76b038.png"
  ],
  "word_count": 178
}